2020-04-23  Norbert Preining  <norbert@preining.info>

	* Release 1.2 (HEAD -> master) [a35c518]

2020-04-23  Norbert Preining  <norbert@preining.info>

	* update release script [ecd7160]

2020-04-23  Norbert Preining  <norbert@preining.info>

	* update jars [cac100a]

2020-04-19  Norbert Preining  <norbert@preining.info>

	* disable another forced dialog size (origin/master, origin/HEAD) [22ada11]

2020-04-18  Norbert Preining  <norbert@preining.info>

	* update jar (jdk14 from OpenJDK/Debian, jdk8 from Oracle) [38c9dfe]

2020-04-18  Norbert Preining  <norbert@preining.info>

	* update release version number [e2f8707]

2020-04-10  Norbert Preining  <norbert@preining.info>

	* use lfs for storing jar files, update attributes [2e3e78a]

2020-04-10  Norbert Preining  <norbert@preining.info>

	* update jars [7d8c1f9]

2020-04-10  Norbert Preining  <norbert@preining.info>

	* bump jdk8 scala and scalafx versions, bump tlcockpit version [420c7a6]

2020-04-10  Norbert Preining  <norbert@preining.info>

	* do not request 1500 height of dialogs, should auto-size [e3a8d44]

2020-04-10  Norbert Preining  <norbert@preining.info>

	* update scalafx version [d7f57bc]

2020-04-10  Norbert Preining  <norbert@preining.info>

	* update README, bump copyright year to 2020 [7baf6c7]

2020-04-09  Norbert Preining  <norbert@preining.info>

	* use java.specification.version, support single number versions [96ad401]

2020-04-09  Norbert Preining  <norbert@preining.info>

	* build default with JDK14, result runs on JDK11, too [67aa7f2]

2020-04-09  Norbert Preining  <norbert@preining.info>

	* configuration of startup tab via menu and .tlcockpit.conf [f9a3835]

2020-04-09  Norbert Preining  <norbert@preining.info>

	* switch to newer sbt on jdk14 builds, add sbt file for jdk14 [afdf9e1]

2019-09-30  Norbert Preining  <norbert@preining.info>

	* add HiDPI info to README [d0f9a73]

2019-09-03  Norbert Preining  <norbert@preining.info>

	* bump sbt build version to 1.2.8 [48ae3bf]

2019-07-14  Norbert Preining  <norbert@preining.info>

	* update README and app copyright, add explanation about JDKs [0b04518]

2019-07-11  Norbert Preining  <norbert@preining.info>

	* Release 1.1 (tag: v1.1) [c62030d]

2019-07-11  Norbert Preining  <norbert@preining.info>

	* ship both jdk8 and jdk11 jars, wrapper checks version [cf285a0]

2019-07-11  Norbert Preining  <norbert@preining.info>

	* add build.sbt to ignored file [bcf2603]

2019-07-11  Norbert Preining  <norbert@preining.info>

	* update NEWS [1b8cda4]

2019-07-11  Norbert Preining  <norbert@preining.info>

	* bump version to 1.1 [3408f09]

2019-07-11  Norbert Preining  <norbert@preining.info>

	* add jdk12 build file, update jdk11 [48193b7]

2018-11-01  Norbert Preining  <norbert@preining.info>

	* add man page [6cf8607]

2018-10-19  Norbert Preining  <norbert@preining.info>

	* add jdk11 todo items [1cbac0f]

2018-10-19  Norbert Preining  <norbert@preining.info>

	* pass javaVersion from sbt to ApplicationMain and check for it [6598f3b]

2018-10-19  Norbert Preining  <norbert@preining.info>

	* build.sbt for jdk8 and jdk11 [7581ca9]

2018-10-19  Norbert Preining  <norbert@preining.info>

	* use sbt 1.2.6 [69433fd]

2018-10-19  Norbert Preining  <norbert@preining.info>

	* fixes for HPos usage [6eb0073]

2018-10-06  Norbert Preining  <norbert@preining.info>

	* Release 1.0 (tag: v1.0) [e71fb0e]

2018-10-06  Norbert Preining  <norbert@preining.info>

	* add release.sh script [33a25bd]

2018-10-06  Norbert Preining  <norbert@preining.info>

	* update jar [3633ea4]

2018-10-06  Norbert Preining  <norbert@preining.info>

	* warn if Java > 1.8/8 as scalafx doesn't support it [98bd191]

2018-10-06  Norbert Preining  <norbert@preining.info>

	* update jar [f4f13af]

2018-10-06  Norbert Preining  <norbert@preining.info>

	* version 1.0 [7bc488c]

2018-10-06  Norbert Preining  <norbert@preining.info>

	* add paragraph about java 11 problems [d89d0fd]

2018-10-06  Norbert Preining  <norbert@preining.info>

	* bump scala, scalafx, assembly versions [594aab2]

2018-09-21  Norbert Preining  <norbert@preining.info>

	* try fixing more ScalaFX thread problems [1c92a24]

2018-09-18  Norbert Preining  <norbert@preining.info>

	* update NEWS [e054245]

2018-09-17  Norbert Preining  <norbert@preining.info>

	* update jar (origin/15-cygwin-support) [daa89dd]

2018-09-17  Norbert Preining  <norbert@preining.info>

	* fix tlmgr invocation on cygwin [787dbc0]

2018-09-17  Norbert Preining  <norbert@preining.info>

	* fix script bug and make more portable [4f7a33e]

2018-09-16  Norbert Preining  <norbert@preining.info>

	* update starter script [a20f69a]

2018-09-16  Norbert Preining  <norbert@preining.info>

	* update jar [50f63be]

2018-09-16  Norbert Preining  <norbert@preining.info>

	* fix invocation syntax on cygwin [b8eec5d]

2018-09-16  Norbert Preining  <norbert@preining.info>

	* update jar [258080e]

2018-09-16  Norbert Preining  <norbert@preining.info>

	* more fixes for Cygwin [4097112]

2018-09-15  Norbert Preining  <norbert@preining.info>

	* update jar [28f0aa7]

2018-09-15  Norbert Preining  <norbert@preining.info>

	* add support for Cygwin [ed917b3]

2018-06-06  Norbert Preining  <norbert@preining.info>

	* don't close debug pane on new tlmgr command when it is open [807724f]

2018-06-06  Norbert Preining  <norbert@preining.info>

	* turn closing of stdin and logging around for debugging [6c1794d]

2018-06-05  Norbert Preining  <norbert@preining.info>

	* update jar [16be360]

2018-06-05  Norbert Preining  <norbert@preining.info>

	* work for java version 10 style java.version string [9345446]

2018-06-04  Norbert Preining  <norbert@preining.info>

	* update jar with latest fixes [4992d90]

2018-06-02  Norbert Preining  <norbert@preining.info>

	* update README [a4ebfaf]

2018-06-02  Norbert Preining  <norbert@preining.info>

	* update NEWS [e07bd2a]

2018-06-02  Norbert Preining  <norbert@preining.info>

	* more error resistant java version check [6788dac]

2018-06-02  Norbert Preining  <norbert@preining.info>

	* try using json4s.jackson [41a8084]

2018-06-02  Norbert Preining  <norbert@preining.info>

	* check for Java version [b75464b]

2018-04-08  Norbert Preining  <norbert@preining.info>

	* update jar and runner to add exec [d8bfe81]

2018-04-08  Norbert Preining  <norbert@preining.info>

	* release 0.9 [6636bae]

2018-04-01  Norbert Preining  <norbert@preining.info>

	* add placeholder for empty backup tables [f20f3af]

2018-03-05  Norbert Preining  <norbert@preining.info>

	* update update-tl scripts for new runner name [c9f9b3b]

2018-03-05  Norbert Preining  <norbert@preining.info>

	* rename runner scripts for better TL integration [01615af]

2018-02-06  Norbert Preining  <norbert@preining.info>

	* add news item [958ca74]

2018-02-01  Norbert Preining  <norbert@preining.info>

	* update jar [9e9b7c2]

2018-02-01  Norbert Preining  <norbert@preining.info>

	* update version number to 0.9dev [f87e6f0]

2018-02-01  Norbert Preining  <norbert@preining.info>

	* make pkg info copyable as far as possible (Closes: #8) [5e2b8cd]

2018-01-20  Norbert Preining  <norbert@preining.info>

	* bash scripting outdated ;-) (tag: v0.8) [50c9379]

2018-01-20  Norbert Preining  <norbert@preining.info>

	* update update-tl script [e8a0862]

2018-01-20  Norbert Preining  <norbert@preining.info>

	* update runner to pass on arguments [9a2a693]

2018-01-20  Norbert Preining  <norbert@preining.info>

	* update jar [14f9fb3]

2018-01-20  Norbert Preining  <norbert@preining.info>

	* update README and NEWS [d413f61]

2018-01-20  Norbert Preining  <norbert@preining.info>

	* new screenshots [be83eaf]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* bump version number for release [cd1c2ac]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* update copyright in About [f414c4f]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* code cleanup according to IntelliJ [80a065f]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* run multiple external commands in a row [46ec6c6]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* update jar [2cf284a]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* properly massage shortdesc, remove todo [383b3fb]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* undo previous refactoring of init defs, breaks [e43fe5c]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* arggh, Java is a pain [37ea39f]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* update jar [852ba27]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* tlmgr status display rework [8f6d8fd]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* move status below panes, show currently running command [cea30d0]

2018-01-19  Norbert Preining  <norbert@preining.info>

	* update --self hopefully working now [2ecd9a9]

2018-01-18  Norbert Preining  <norbert@preining.info>

	* more work on restarting tlmgr [1b4b074]

2018-01-18  Norbert Preining  <norbert@preining.info>

	* work on fixing update --self support [6521a64]

2018-01-18  Norbert Preining  <norbert@preining.info>

	* more error handling for json parse errors etc [872aa87]

2018-01-18  Norbert Preining  <norbert@preining.info>

	* update jar [9483e8e]

2018-01-18  Norbert Preining  <norbert@preining.info>

	* rename package classes [f309e04]

2018-01-18  Norbert Preining  <norbert@preining.info>

	* update NEWS [6023928]

2018-01-18  Norbert Preining  <norbert@preining.info>

	* working version of loading db using --data [0397e46]

2018-01-17  Norbert Preining  <norbert@preining.info>

	* further rework on speed up by using info --data [c6c233f]

2018-01-17  Norbert Preining  <norbert@preining.info>

	* first shot a faster loading via info --data [1e37a6b]

2018-01-17  Norbert Preining  <norbert@preining.info>

	* news and todo updates [4626c8e]

2018-01-17  Norbert Preining  <norbert@preining.info>

	* fix logging [9a8536d]

2018-01-17  Norbert Preining  <norbert@preining.info>

	* use pre-resized spinner to correct spacing of button [9428f4d]

2018-01-17  Norbert Preining  <norbert@preining.info>

	* only show mirror select button if parsing worked out [9b1281f]

2018-01-17  Norbert Preining  <norbert@preining.info>

	* add button to choose mirror in location dialog [fff6176]

2018-01-12  Norbert Preining  <norbert@preining.info>

	* update jar [d83da06]

2018-01-12  Norbert Preining  <norbert@preining.info>

	* update NEWS [1f9649d]

2018-01-12  Norbert Preining  <norbert@preining.info>

	* bump version to 0.8dev [ad4446c]

2018-01-12  Norbert Preining  <norbert@preining.info>

	* update TODO and README [125d0cb]

2018-01-12  Norbert Preining  <norbert@preining.info>

	* Implement logging using two simple levels [b72c1da]

2017-11-28  Norbert Preining  <norbert@preining.info>

	* lots of debug statements [8023e0d]

2018-01-12  Norbert Preining  <norbert@preining.info>

	* add header to all files, update copyright [9ef778f]

2017-12-08  Norbert Preining  <norbert@preining.info>

	* protect against missing ctan-mirrors.pl or parse errors [22881db]

2017-12-08  Norbert Preining  <norbert@preining.info>

	* function to parse ctan-mirrors.pl via json [44dd774]

2017-12-08  Norbert Preining  <norbert@preining.info>

	* nicer font for placeholder [357e654]

2017-12-06  Norbert Preining  <norbert@preining.info>

	* only load upd/bck once [fb4f944]

2017-12-06  Norbert Preining  <norbert@preining.info>

	* add spinner to all loading screens [43230d9]

2017-12-06  Norbert Preining  <norbert@preining.info>

	* implement spinner for postaction on updates [405235d]

2017-12-06  Norbert Preining  <norbert@preining.info>

	* add a list of TODOs [8962d76]

2017-12-06  Norbert Preining  <norbert@preining.info>

	* add a spinner gif [a4b9811]

2017-11-23  Norbert Preining  <norbert@preining.info>

	* update for release (tag: v0.7) [21b8d9f]

2017-11-23  Norbert Preining  <norbert@preining.info>

	* update jar [b74de47]

2017-11-23  Norbert Preining  <norbert@preining.info>

	* update banner image source and image [9e8677c]

2017-11-22  Norbert Preining  <norbert@preining.info>

	* output exception on updfun errors [2de49dd]

2017-11-20  Norbert Preining  <norbert@preining.info>

	* add tooltip for autobackup [f452a70]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* update jar [d1d5039]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* trying to fix updates and scalafx bugs [df4f202]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* update table context menu install/remove/update en/disable [51539e3]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* simplify restore routine [4086aa5]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* update NEWS [cdba808]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* check tlmgr revision and bail out if too old [66fb51b]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* change some var to val [4c950c9]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* dont need spash screen anymore [5cef8f5]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* remove already fixed todo [d690343]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* remove hopeless todo [964008b]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* fix missing texlive.infra sub packages [7d01d59]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* line by line updates for removal (needs new tlmgr) [df6a441]

2017-11-17  Norbert Preining  <norbert@preining.info>

	* remove relocated, work on remove line updates [e143ae5]

2017-11-16  Norbert Preining  <norbert@preining.info>

	* line updates: for install, simplify, unify [b1e8a98]

2017-11-16  Norbert Preining  <norbert@preining.info>

	* define default stdout/err line outputfuncs and use them [bde1ad8]

2017-11-16  Norbert Preining  <norbert@preining.info>

	* resize location edit dialog when rows are added [4846291]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* refactoring and cleanup [04c5cff]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* update jar [7b6bfab]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* update NEWS [bb06253]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* update screenshots with search functionality [19a28ef]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* search also in shortdesc, case ins (Issue: #4) [a67bafc]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* working search in package names [dc488e5]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* start working on search facility [eb8687a]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* update screenshots [47025f3]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* set initial stage size [d47569b]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* deal with "remove on server" cases [46402ea]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* deal with dying tlmgr [d057318]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* nicer placeholders while loading [18916eb]

2017-11-15  Norbert Preining  <norbert@preining.info>

	* update todos for some misbehaviour [c705c55]

2017-11-14  Norbert Preining  <norbert@preining.info>

	* location multi repo editing support [c14d913]

2017-11-14  Norbert Preining  <norbert@preining.info>

	* update news [c19379f]

2017-11-14  Norbert Preining  <norbert@preining.info>

	* forgot missing files [7d87e0d]

2017-11-14  Norbert Preining  <norbert@preining.info>

	* more or less workable general options dialog [4e2394f]

2017-11-14  Norbert Preining  <norbert@preining.info>

	* initial work on options display [df1e64c]

2017-11-14  Norbert Preining  <norbert@preining.info>

	* refactor classes for strict separation between Display and TL internal [5ce8570]

2017-11-14  Norbert Preining  <norbert@preining.info>

	* paper conf dialog working [b984cfa]

2017-11-14  Norbert Preining  <norbert@preining.info>

	* paper conf dialog - WIP [c577f0e]

2017-11-11  Norbert Preining  <norbert@preining.info>

	* update jar [d543dc8]

2017-11-11  Norbert Preining  <norbert@preining.info>

	* todos [e82188e]

2017-11-11  Norbert Preining  <norbert@preining.info>

	* activate restore functionality [9001e9b]

2017-11-11  Norbert Preining  <norbert@preining.info>

	* support update option --no-auto-? and --reinstall... [34f4383]

2017-11-11  Norbert Preining  <norbert@preining.info>

	* pane depending menus [8b6eb61]

2017-11-11  Norbert Preining  <norbert@preining.info>

	* pass -d to tlmgr for now ;-) [b27678c]

2017-11-10  Norbert Preining  <norbert@preining.info>

	* get enable/disable correct by binding on change items [2fd7e55]

2017-11-10  Norbert Preining  <norbert@preining.info>

	* revert enable/disable change - needs more work [02d6c85]

2017-11-09  Norbert Preining  <norbert@preining.info>

	* update jar [bed3013]

2017-11-09  Norbert Preining  <norbert@preining.info>

	* use json output for backups parsing [6671010]

2017-11-08  Norbert Preining  <norbert@preining.info>

	* NEWS and README update [6770851]

2017-11-08  Norbert Preining  <norbert@preining.info>

	* new logfield, stderr -> logfield, program errors to errorfield [cd5bc1b]

2017-11-08  Norbert Preining  <norbert@preining.info>

	* log stderr to error pane, open automatically if not empty [2bb2036]

2017-11-08  Norbert Preining  <norbert@preining.info>

	* cleanup imports [c2aed16]

2017-11-08  Norbert Preining  <norbert@preining.info>

	* implement pending job queue for later processing [6c9c558]

2017-11-08  Norbert Preining  <norbert@preining.info>

	* reduce global vars [80555be]

2017-11-08  Norbert Preining  <norbert@preining.info>

	* make sure not race condition on tlmgrLastOutput [93955ea]

2017-11-08  Norbert Preining  <norbert@preining.info>

	* working new process management [45f9646]

2017-11-07  Norbert Preining  <norbert@preining.info>

	* start reworking tlmgr process treatment [30fe7cd]

2017-10-31  Norbert Preining  <norbert@preining.info>

	* fixed start command on windows [39868aa]

2017-10-30  Norbert Preining  <norbert@preining.info>

	* fix errors on installation/removal [0514b88]

2017-10-30  Norbert Preining  <norbert@preining.info>

	* update jar [9d476e9]

2017-10-30  Norbert Preining  <norbert@preining.info>

	* bump version number, release needs to wait for tlmgr push [3856824]

2017-10-30  Norbert Preining  <norbert@preining.info>

	* Merge branch 'json' [a46487e]

2017-10-30  Norbert Preining  <norbert@preining.info>

	* todo and formatting [cd848ab]

2017-10-27  Norbert Preining  <norbert@preining.info>

	* debug code [faec705]

2017-10-27  Norbert Preining  <norbert@preining.info>

	* fix size constraints for pkginfo list view after spacing removed [0fcbc3f]

2017-10-27  Norbert Preining  <norbert@preining.info>

	* tight line spacing in pkg info window [92e59c5]

2017-10-27  Norbert Preining  <norbert@preining.info>

	* update jar [705a528]

2017-10-27  Norbert Preining  <norbert@preining.info>

	* clean up imports [e941d92]

2017-10-27  Norbert Preining  <norbert@preining.info>

	* clean up build.sbt [07f588a]

2017-10-27  Norbert Preining  <norbert@preining.info>

	* better JSON parser based on case classes and new JSON format [208155d]

2017-10-26  Norbert Preining  <norbert@preining.info>

	* update jar [08d0165]

2017-10-24  Norbert Preining  <norbert@preining.info>

	* try to properly close on Windows, too [6464610]

2017-10-25  Norbert Preining  <norbert@preining.info>

	* update jar [6e2936d]

2017-10-25  Norbert Preining  <norbert@preining.info>

	* update build with new version number [6fd030b]

2017-10-25  Norbert Preining  <norbert@preining.info>

	* add more TODOs [1583d09]

2017-10-24  Norbert Preining  <norbert@preining.info>

	* sort kids when displaying on collections [039ef2d]

2017-10-24  Norbert Preining  <norbert@preining.info>

	* don't display collection deps as sub-packages [b73aaf4]

2017-10-24  Norbert Preining  <norbert@preining.info>

	* display bin deps also below collections [7aebef6]

2017-10-24  Norbert Preining  <norbert@preining.info>

	* add NEWS entry for Windows close issue (Issue: 2) [0f0b005]

2017-10-24  Norbert Preining  <norbert@preining.info>

	* update jar [004e5be]

2017-10-24  Norbert Preining  <norbert@preining.info>

	* try to properly close on Windows, too [8b979e8]

2017-10-23  Norbert Preining  <norbert@preining.info>

	* view by collections finished [f11da38]

2017-10-23  Norbert Preining  <norbert@preining.info>

	* preparation for order by collection [08527de]

2017-10-23  Norbert Preining  <norbert@preining.info>

	* factor out view code [44bd080]

2017-10-17  Norbert Preining  <norbert@preining.info>

	* refactor pkg info dialog into its own class [ae8b8e1]

2017-10-16  Norbert Preining  <norbert@preining.info>

	* format, size adaptions [f339700]

2017-10-16  Norbert Preining  <norbert@preining.info>

	* support sizes in TLPackage and info display [90eff83]

2017-10-16  Norbert Preining  <norbert@preining.info>

	* working version based on latest tlmgr (unreleased) [b7b5b5b]

2017-10-13  Norbert Preining  <norbert@preining.info>

	* ignore scala worksheets from git, they are for experiments [afadf5e]

2017-10-13  Norbert Preining  <norbert@preining.info>

	* add spray-json [889ae20]

2017-10-12  Norbert Preining  <norbert@preining.info>

	* update jar (tag: v0.6) [c3ab9cf]

2017-10-12  Norbert Preining  <norbert@preining.info>

	* use lable in vbox if <= 5 files [1cd41af]

2017-10-12  Norbert Preining  <norbert@preining.info>

	* update jar [0c84e84]

2017-10-12  Norbert Preining  <norbert@preining.info>

	* update NEWS file [0fbf74d]

2017-10-12  Norbert Preining  <norbert@preining.info>

	* ListView for file lists in pkg info [ae78845]

2017-10-11  Norbert Preining  <norbert@preining.info>

	* parse aways more info lines [fbc569e]

2017-10-11  Norbert Preining  <norbert@preining.info>

	* reorder pkg info files sections, add todos [3432198]

2017-10-11  Norbert Preining  <norbert@preining.info>

	* fix always active update all button [71f3714]

2017-10-11  Norbert Preining  <norbert@preining.info>

	* fix mixed install state for uninstalled packages [952bc65]

2017-10-11  Norbert Preining  <norbert@preining.info>

	* update jar [a2e61dc]

2017-10-11  Norbert Preining  <norbert@preining.info>

	* new version [00cc785]

2017-10-11  Norbert Preining  <norbert@preining.info>

	* infra updates: properly do --self and restart tlmgr [a791f51]

2017-10-10  Norbert Preining  <norbert@preining.info>

	* infra updates: gives warning and disable other updates [250e40f]

2017-10-09  Norbert Preining  <norbert@preining.info>

	* update tl update script (tag: v0.5) [4ce8185]

2017-10-09  Norbert Preining  <norbert@preining.info>

	* update screenshot [51eb630]

2017-10-09  Norbert Preining  <norbert@preining.info>

	* update jar [dd3cda4]

2017-10-09  Norbert Preining  <norbert@preining.info>

	* bump version, add NEWS [b24b228]

2017-10-09  Norbert Preining  <norbert@preining.info>

	* doc files opening improvements [e907fce]

2017-10-06  Norbert Preining  <norbert@preining.info>

	* pre/post update status indication [bf254c5]

2017-10-05  Norbert Preining  <norbert@preining.info>

	* todo update and cleanup/style [b5971ca]

2017-10-04  Norbert Preining  <norbert@preining.info>

	* update jar [dfb5056]

2017-10-04  Norbert Preining  <norbert@preining.info>

	* display list of files in pkg info dialog [e388968]

2017-10-04  Norbert Preining  <norbert@preining.info>

	* update jar (tag: v0.4) [9a58149]

2017-10-04  Norbert Preining  <norbert@preining.info>

	* buffered output available, use for fmtutil-sys --all [6a34ffa]

2017-10-03  Norbert Preining  <norbert@preining.info>

	* update jar [3ef37ec]

2017-10-03  Norbert Preining  <norbert@preining.info>

	* line by line update working [ebe75c2]

2017-10-03  Norbert Preining  <norbert@preining.info>

	* error debugging, fixed problem [b96961f]

2017-10-03  Norbert Preining  <norbert@preining.info>

	* work on line by line updates, broken [e1a1b8a]

2017-10-03  Norbert Preining  <norbert@preining.info>

	* convert pkgs to observable, only do onEvent for root updates [ef5431e]

2017-10-03  Norbert Preining  <norbert@preining.info>

	* convert backups to observable [debca79]

2017-10-03  Norbert Preining  <norbert@preining.info>

	* add updline facitlity, switch to observablemap for updates [4025ee3]

2017-10-01  Norbert Preining  <norbert@preining.info>

	* update jar [6abc4b7]

2017-10-01  Norbert Preining  <norbert@preining.info>

	* switch to Map for pkgs, get shortdesc from there in updates [845fd45]

2017-10-01  Norbert Preining  <norbert@preining.info>

	* update of update_{self,all} from populate callback [f90d683]

2017-10-01  Norbert Preining  <norbert@preining.info>

	* async loading of update packages from update --list output [d0ebb91]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* final for now [725babe]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* more [72ea12d]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* next try [2b03768]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* try displaying an image on the README [e632260]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* fix script not to install icons to TL [bdab981]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* update jar [13ff19a]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* fix gui update on wrong thread [873f29a]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* update jar [5b26c00]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* add logo and display it [38ba77d]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* update jar [d4c50fe]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* cleanup stuff [88b686c]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* react to Enter on cmdline, center items [eeb7bfb]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* update screenshots [e164582]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* update jar [4825c16]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* use version from build.sbt in about display [9c66d68]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* only call restore once to populate backup table [a4c4753]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* protect from parallel sending of tlmgr commands [7f0112d]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* backup tab [e38e412]

2017-09-28  Norbert Preining  <norbert@preining.info>

	* use TreeTableView, cleanup [95d64bf]

2017-09-27  Norbert Preining  <norbert@preining.info>

	* convert to case class with Properties [59e9cbd]

2017-09-27  Norbert Preining  <norbert@preining.info>

	* simplification of display, width adjustment [207d936]

2017-09-27  Norbert Preining  <norbert@preining.info>

	* update jar [83b5467]

2017-09-27  Norbert Preining  <norbert@preining.info>

	* more work [becfd1b]

2017-09-27  Norbert Preining  <norbert@preining.info>

	* more work [9c666a7]

2017-09-27  Norbert Preining  <norbert@preining.info>

	* update jar [66f6d37]

2017-09-27  Norbert Preining  <norbert@preining.info>

	* simplification of menus [dba71f1]

2017-09-26  Norbert Preining  <norbert@preining.info>

	* more layout games to get closer to TLUtil [61d886d]

2017-09-26  Norbert Preining  <norbert@preining.info>

	* use StringProperties because Int/BooleanProperties don't work for me [4b152a8]

2017-09-26  Norbert Preining  <norbert@preining.info>

	* include more info in TLPackage objects [8f80e18]

2017-09-26  Norbert Preining  <norbert@preining.info>

	* reduce menu clutter, no switching of repos [183fa04]

2017-09-26  Norbert Preining  <norbert@preining.info>

	* load remote repo on startup [a96601c]

2017-09-26  Norbert Preining  <norbert@preining.info>

	* fix in TL update script [75ae580]

2017-09-26  Norbert Preining  <norbert@preining.info>

	* update jar [1d8cfdb]

2017-09-26  Norbert Preining  <norbert@preining.info>

	* use ObservableBuffer[String] for updates of stdout/stderr [216f726]

2017-09-26  Norbert Preining  <norbert@preining.info>

	* update-tl scripts updated [b715c26]

2017-09-26  Norbert Preining  <norbert@preining.info>

	* update jar [c2b2531]

2017-09-26  Norbert Preining  <norbert@preining.info>

	* switch to Future/async tlmgr calls [93b554c]

2017-09-05  Norbert Preining  <norbert@preining.info>

	* update to latest version [f21936f]

2017-09-01  Norbert Preining  <norbert@preining.info>

	* clean up and reshuffle [4957bb5]

2017-09-01  Norbert Preining  <norbert@preining.info>

	* latest jar [757eeb2]

2017-09-01  Norbert Preining  <norbert@preining.info>

	* update README [e654e55]

2017-09-01  Norbert Preining  <norbert@preining.info>

	* adjust output of assembly to go directly into jar/tlcockpit.jar [b42bd9f]

2017-09-01  Norbert Preining  <norbert@preining.info>

	* comment unused classes [e4e03af]

2017-09-01  Norbert Preining  <norbert@preining.info>

	* add a stopApp function to shut down tlmgr [c94d3b1]

2017-09-01  Norbert Preining  <norbert@preining.info>

	* update jar [0df3924]

2017-09-01  Norbert Preining  <norbert@preining.info>

	* open err tab on errors, clear on new command [e58aaee]

2017-09-01  Norbert Preining  <norbert@preining.info>

	* context menu, open error tab automatically [343839b]

2017-09-01  Norbert Preining  <norbert@preining.info>

	* Disable/enable update buttons according to availability of updates [23c6704]

2017-08-31  Norbert Preining  <norbert@preining.info>

	* update jar [ef22d00]

2017-08-31  Norbert Preining  <norbert@preining.info>

	* Allow table of packages to shrink [b51a26c]

2017-08-30  Norbert Preining  <norbert@preining.info>

	* style cleanup [2adbc03]

2017-08-30  Norbert Preining  <norbert@preining.info>

	* update jar file after code refactoring [a329a05]

2017-08-30  Norbert Preining  <norbert@preining.info>

	* refactor code [5bb39d8]

2017-08-30  Norbert Preining  <norbert@preining.info>

	* TL inclusion script update [e8376fc]

2017-08-30  Norbert Preining  <norbert@preining.info>

	* update tlcockpit.jar [290223e]

2017-08-30  Norbert Preining  <norbert@preining.info>

	* clean up build.sbt [c0da074]

2017-08-30  Norbert Preining  <norbert@preining.info>

	* test mode with --test, call tlmgr.bat on Windows [4739455]

2017-08-30  Norbert Preining  <norbert@preining.info>

	* explain requirements in readme [5da2716]

2017-08-29  Norbert Preining  <norbert@preining.info>

	* debugging for deploy building [481d58b]

2017-08-25  Norbert Preining  <norbert@preining.info>

	* fix jar link [1dea7a2]

2017-08-25  Norbert Preining  <norbert@preining.info>

	* add link to jar and how to run [ee89d48]

2017-08-25  Norbert Preining  <norbert@preining.info>

	* add prebuild jar file [58c5402]

2017-08-25  Norbert Preining  <norbert@preining.info>

	* update README [d1ce444]

2017-08-25  Norbert Preining  <norbert@preining.info>

	* README addons [a1469f6]

2017-08-25  Norbert Preining  <norbert@preining.info>

	* better readme [8a84a61]

2017-08-25  Norbert Preining  <norbert@preining.info>

	* add deployment and bin wrapper script [d12864a]

2017-08-25  Norbert Preining  <norbert@preining.info>

	* continue renaming [29338ca]

2017-08-25  Norbert Preining  <norbert@preining.info>

	* fix name of project in build.sbt [90a0fd3]

2017-08-25  Norbert Preining  <norbert@preining.info>

	* working scalafx gui and some features [605f516]

2017-08-15  Norbert Preining  <norbert@preining.info>

	* add README.md [168bac3]

2017-08-15  Norbert Preining  <norbert@preining.info>

	* add .gitignore [1323a6d]

2017-08-15  Norbert Preining  <norbert@preining.info>

	* first running version [c3c20af]

2017-08-15  Norbert Preining  <preining@logic.at>

	* Initial commit [25f88ed]

